APROPOS(1)

NOM
apropos - recherche de chaînes de caractères dans la base de données whatis

SYNOPSIS
apropos mot-clé ...

DESCRIPTION
apropos effectue une recherche de chaînes de caractères dans un ensemble de fichiers de données contenant de brèves descriptions des commandes système, et affiche le résultat sur la sortie standard.

AUTEUR
John W. Eaton est l'auteur historique de man. Federico Lucifredi <flucifredi@acm.org> en assure aujourd'hui la maintenance.

VOIR AUSSI
whatis(1), man(1).

TRADUCTION

Ce document est une traduction réalisée par René Cougnenc en mai 1995 et mise à jour par Alain Portal <aportal AT univ-montp2 DOT fr> le 7 novembre 2005.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=en man 1 apropos ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.